body {
  background: #f4f4f4;
  font-family: "Inter", sans-serif;
}

.logoimage {
  width: 40%;
}

.mainheader {
  font-size: 54px;
  line-height: 1;
  font-weight: 400;
}

.mainheader2 {
  font-size: 54px;
  line-height: 1;
  font-weight: 500;
  color: #00676c;
}

.mainheader3 {
  font-size: 38px;
  line-height: 1;
  font-weight: 500;
  color: #00401a;
  padding-left: 15px;
}

.appimages {
  width: 25%;
}

.form-label {
  font-weight: 700;
  color: #00401a;
}

.form-control {
  background: transparent;
  border: none;
  border-bottom: 1px solid #297f83;
  border-radius: 0;
  padding-left: 0;
}

.form-control:focus {
  /* border: none; */
  background: transparent;
  outline: 0;
  box-shadow: none;
}

.card {
  background: #5a9b9e;
  border-radius: 20px;
}

.card-body {
  padding: 2rem;
}

.textpara {
  line-height: 1;
}

.textpara b {
  font-size: 13px;
}

.btn-primary,
.btn-primary:hover {
  background: #00401a;
  border-color: #00401a;
  font-weight: 700;
  padding-right: 5px;
}

.btn-primary i {
  background: #c0e5ff;
  color: #00401a;
  padding: 10px;
  border-radius: 5px;
  margin-left: 10px;
}

i.fa-regular.fa-circle-check {
  font-size: 55px;
}

.modal-content {
  background: #00676c;
  color: #fff;
}

#how-it-work {
  background: #78d0cc;
}

#how-it-work h1 {
  color: #00676c;
  font-size: 3rem;
}

#how-it-work h5,
#how-it-work h6 {
  color: #fff;
}

#how-it-work h6 {
  font-size: 1.2rem;
}

#join,
#faq {
  background: #78d0cc;
}

#join h1 {
  color: #fff;
  font-size: 3rem;
}

#join h6 {
  color: #fff;
  font-size: 20px;
}

.borders {
  border-left: 4px solid #00401a;
  border-radius: 2px;
}

.fa-circle-plus:before,
.fa-plus-circle:before {
  font-size: 25px;
}

#faq .btns a {
  background: #ff4800;
  border-color: #ff4800;
  padding: 10px 10px 10px 25px;
  border-radius: 30px;
  color: #fff;
  font-size: 25px;
  font-weight: 700;
}

.fa-arrow-right-long:before,
.fa-long-arrow-right:before {
  padding: 10px;
  background: #fff;
  border-radius: 50%;
  font-size: 20px;
  color: #195a87;
}

#faq h1 {
  color: #0c323f;
  font-size: 3rem;
  font-weight: 700;
}
#whyus h3.text-white.fw-bold {
  font-size: 23px;
}


@media screen and (max-width: 450px) {
  .logoimage {
    width: 70%;
  }
  .mainheader {
    font-size: 48px;
    padding: 20px 0;
  }
  .col-sm-6.mobilecol {
    padding-top: 20px;
  }
  .col-sm-6.mobilecol .card-body {
    padding: 1rem;
  }
  .form-label {
    margin-bottom: 0;
    font-size: 15px;
  }
  .mb-3 {
    margin-bottom: 0.5rem !important;
  }
  .form-control {
    padding: 5px;
    font-size: 15px;
  }
  button.btn.btn-primary {
    font-size: 15px !important;
  }
  #how-it-work h1 {
    font-size: 2rem;
  }
  #how-it-work h5,
  #how-it-work h6 {
    font-size: 20px;
  }
  #how-it-work h6 {
    font-size: 20px;
  }
  h1.mainheader2 {
    font-size: 2rem;
  }
  #join h1 {
    color: #fff;
    font-size: 2rem;
  }
  #join img {
    width: 55% !important;
  }
  #faq h1 {
    margin-bottom: 0;
    font-size: 2rem;
  }
}
